@media only screen and (max-width: 668px){
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



    .menu{
        width:25px;
        height:25px;
        position:relative;
        right:-90%;
        display:block;
      }
      
      #toggle.active{
        background:#ff0e76;
      }
      #toggle{
        position:fixed;
        display:flex;
        align-items:center;
        justify-content:center;
        transition:0.2s;
        top: 5%;
        z-index:100000;
      }
      #toggle.active::before{
      transform:translateY(0px) rotate(45deg);
      box-shadow:0 0 0 #fa006c;
      }
      #toggle::before{
        content:'';
        position:absolute;
        background:#fa006c;
        width:26px;
        height:4px;
        transition:0.2s;
        box-shadow:0 10px 0 #000;
        transform:translateY(-10px);
      }
      #toggle::after{
        content:'';
        position:absolute;
        background:black;
        width:26px;
        height:4px;
        transition:0.2s;
        background:#fa006c;
        transform:translateY(10px);
      }
      #toggle.active::after{
        transform:translateY(0px) rotate(-45deg);
      }
      .navigation{
        position:fixed;
        top:0;
        left:0;
        width:100%;
        height:100%;
            display:flex;
          align-items:center;
          justify-content:center;
          z-index:0;
          visibility:hidden;
      }
      .navigation span{
        position:absolute;
        top:-100%;
        left:calc(25% * var(--i));
        width:25%;
        height:100%;
        transition:0.20s;
        background:#78E3FD;
        transition-delay:calc(.20s * var(--i));
      }
      .navigation.active span{
        top:0px;
      }
      .navigation.active{
        visibility:visible;
      }
      .navigation ul{
          z-index:1000;
            display:flex;
          align-items:center;
          justify-content:center;
          flex-direction:column;
          transform:translateX(-100px);
          opacity:0;
          visibility:hidden;
          transition:0.5s;
      }
      .navigation.active ul{
        visibility:visible;
        opacity:1;
        transform:translateX(0px);
        transition-delay:.5s;
      }
      .navigation ul li{
        list-style-type:none;
        margin:11px 0px;
      }
      .navigation ul li a{
        text-decoration:none;
        font-size:1.5rem;
        color:black;
        text-align:center;
          padding:10px;
        font-weight:bold;
        font-family: 'Handlee', cursive;
        transition:.5s;
      }
      .navigation ul li a:hover{
        letter-spacing:7px;
        font-size:1.7rem;
      }
    
    
    
    
    
    

        .navbar{
          z-index: 1000;
          position: fixed;
          transition: .5s;
          width: 100%;
          height: 60px;
          padding: 20px 10px;
        }
        .title{
      display: none;
        }
    
        .menu-item{
        position: relative;
        right: -610px;
        display:none;
      }



      header{
        background: linear-gradient(rgba(0,0,0,.30),
        rgba(0,0,0,.30)
        ),
         url('bg1.jpg');
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-position: center;
        width: 100%;
        height: 100vh;
    }

    header h3{
        font-size: 1.2rem;
        letter-spacing: 5px;
        top: 40%;
        left: 10%;
        padding-left: 20px;
    }

    header h2{
        font-size: 2rem;
        top: 50%;
        left: 10%;
    }
    main .con-p{
        padding: 50px 30px;
     }
     .con-p p{
          font-size: 1.3rem;
          left: 0px;
          padding-left: 20px;
      }
      .form{
        margin-top: 100px;
    }
    .form h3{
        font-size: 1.4rem;
    }
    form{
        top: 130px;
        left: 10px;
    }
    .cont-gif img{
        width: 250px;
        height: 250px;
        position: relative;
        top: 800px;
        left: 20px;
       
    }
    .container{
        display:flex;
        align-items:center;
        justify-content:center;
        flex-wrap:wrap;
        left: -150%;
        position: absolute;
        padding-bottom: 500%;
     }
     .container button{
        padding:10px 20px;     
        font-size:1.2rem;
  
     }


   

      
footer{
  position: relative;
  left: 0%;
  background-color: rgb(30, 30, 42);
  width: 100%;
  top: 600px;
}
.left-foot{
position: relative;
text-align: center;
margin-left: 0px;
}
.left-foot .addrs{
  text-align: left;
  font-size: .8rem;
}


.right-foot{
  position: absolute;
  left: 0;
}
.foot-menu{
  display: none;
}
.left-foot .cont-a:hover{
  color: rgb(122, 43, 226);
}

.social-menus{
  margin-top: 150px;
  margin-right: 10px;

}
.social-menus a{
  font-size: 1.3rem;
}





}